action:
- data:
    message: Ruch w sypialni
  service: notify.mobile_app_oneplus_a6013
- data:
    message: Ruch w sypialni (per)
  service: persistent_notification.create
alias: Notify move in Sypialnia
condition: []
description: ''
id: '1667745509155'
mode: single
trigger:
- device_id: 441dcec55b364f4add736675e786a3c7
  domain: binary_sensor
  entity_id: binary_sensor.0x00124b0025131b2c_occupancy
  platform: device
  type: motion
